<bugID>1308878<Summary>Implement minimal Redux store for Net panel</Summary><Description>The panel state (e.g. current filter, list of HTTP request, etc.) should be stored in a Redux store object. This bug should implement/introduce minimal version of the store so, we can start adding data/state into it (as part of other bug reports).

Honza</Description></bugID>